p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1480px;height:800px;z-index:1;}
#But1 {display:block;overflow:hidden;position:absolute;left:660px;top:607px;width:159px;height:35px;z-index:2;background:url('./buttons/videosul2_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial Black;font-size:13px;color:#000000;}
#But1.Up p {top:10px;left:66px;}
#But1.Down p {top:11px;left:67px;}
#But1.Over p {top:10px;left:66px;}
#But1 div {display:none;}
#Video1 {display:block;overflow:hidden;position:absolute;left:345px;top:146px;width:792px;height:408px;z-index:3;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1359px;top:553px;width:120px;height:119px;z-index:4;}
#Img24Inner {position:absolute;width:120px;height:119px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:3px;top:553px;width:119px;height:119px;z-index:5;}
#Img25Inner {position:absolute;width:119px;height:119px;border:0px;}
